@media screen and (max-width:1430px) {
    .word_checker_wrp input {
        height: 120px;
        width: 100%;
        display: block;
        background: none;
        padding: 0 24px;
        font-size: 36px;
        line-height: 1;
        letter-spacing: 3px;
        border: 3px solid #000000;
        color: #000000;
    }
        .result_text {
        font-size: 36px;
    }
}
@media screen and (max-width:991px) {
    .word_checker_wrp .input_div {
        width: 100%;
        padding: 0;
    }
    .word_checker_wrp {
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 20px;
    }
    .word_checker_wrp::before {
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
    }
    .word_checker_wrp input {
        height: 60px;
        font-size: 22px;
        padding: 0 20px;
        letter-spacing: 0.02em;
    }
    .input_panel {
        width: 100%;
        height: calc(100% - 105px);
        top: 105px;
    }
    button.send_input {
        top: 30px;
        left: calc(50% - 25px);
    }
    button.send_input img {
        width: 50px;
    }
    .result_text {
        margin-top: 112px;
        font-size: 20px;
        height: auto;
        padding: 15px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        border-width: 2px;
        line-height: 1.3;
        letter-spacing: 3px;
        }
        .quote_item {
        font-size: 22px;
        line-height: 33px;
        letter-spacing: 2px;
    }
    .quote_item br {
        display: none
    }
    .quote_item br+br {
        display: block
    }
}